.chinese_gif{
	visibility:hidden;
	display:none;
}

.chinese_char{
	display:inline;
	font-size:16px; 
}


.highlight{
/*	font-weight: bold;*/
	background-color: #ffd799; /*yellow;*/
}

.result_table{
	padding:0px;
	margin:0px;
	border:0px;
/*    width:600;    
    padding: 10px;                                                          
    border: 1px solid #cccccc;   
    margin-bottom: 2px;  */
}

.result_table td {
	vertical-align:top;
	border:0px;
	padding-bottom:12px;
}

.result_table td.chinese_col {

    text-align: left;
    font-size: 24px;
    vertical-align: top;
    padding-right:10px;
    margin-right: 10px;

}

table.result_table td.two {
	vertical-align:top;
	border:10px;
	margin-left:10px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
}

/*
a:visited {  
	color: blue;
	text-decoration: underline;
}
*/

.hw {
    font-size:16px;
/*    margin-right: 10px;
    width: 100;
*/
    
}

.ph {
    margin-left:5px;
    margin-right:10px;
/*    
    display: table-cell;
    width: 15%;
    text-align: left;
    vertical-align: top;
*/
}

.ex {
	color:green;
}

.exhw {
	color:green;	
}
.sn, .pn {
	color:brown;  /*#A8691E*/
	font-weight:bold;	
}

.co {
	color:purple; /*#A748A8*/
}